«واتس أب» توقف دعم إصدارات «آي أو إس» و«أندرويد» القديمة

أعلنت شركة «واتس أب» الأميركية عن متطلبات نظام التشغيل لتطبيق التراسل الفوري الشهير، التي سيتم تطبيقها بدءاً من الأول من فبراير 2020. ويتطلب تطبيق التراسل الفوري «واتس أب» توافر إصدار «أندرويد 4.0.3» أو «آي أو إس 9» على الأقل لكي يتمكن المستخدم من مواصلة استعمال التطبيق على الأجهزة المحمولة. أما بالنسبة للأجهزة القديمة، فإنه لم يعد بإمكان المستخدم إنشاء حسابات جديدة اعتباراً من الآن، كما يمكن للمستخدمين الحاليين مواصلة استعمال «واتس أب» حتى نهاية يناير 2020، لإتاحة بعض الوقت لإجراء عملية النسخ الاحتياطي للبيانات، أو شراء هاتف جديد. وأوضحت الشركة أن تطبيق التراسل الفوري لن يعمل على هواتف «ويندوز فون» بعد 31 ديسمبر 2019. وبشكل عام فإن متطلبات نظام التشغيل الجديدة تؤثر على عدد محدود من المستخدمين، نظراً لأن نظام «آي أو إس 8» ظهر في سبتمبر 2014، في حين نشر نظام «أندرويد 4.0.3» على الأجهزة المحمولة خلال ديسمبر 2011.\

طباعة